[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RPM Compatibility CentOS4/FC4



gdub wrote:
Good morning-

I need a package (Perdition 1.17), for
which I have only found a CentOS4 RPM.

Are such packages generally compatible
with FC4? If not, iss it better to do a
local build than try to jigger such a
package onto an FC4 machine?

TIA,

  -dub

If you can get the CentOS source RPM, you can build an FC compatible version without a lot of trouble.


--
Ceterum censeo, Carthago delenda est.

Mark Haney
Sr. Systems Administrator
ERC Broadband
(828) 350-2415


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]